/** Shopify CDN: Minification failed

Line 70:5 Cannot use type selector "_button-container" directly after nesting selector "&"

**/
.cm-search-box{
    width: 100%;
}

#cm-garage .cm_garage .garage-button{
    .garage-icon-container{
        padding-top: 5px;
        .garage-size{
            background-color: var(--color-primary-button-background);
            --cart-padding: .2em;
            position: absolute;
            width: 20px;
            aspect-ratio: 1;
            border-radius: 50%;
            border-width: 0;
            display: flex;
            line-height: normal;
            align-items: center;
            justify-content: center;
            color: var(--color-primary-button-text);
            padding-inline: var(--cart-padding);
            font-family: Oswald, sans-serif;
            font-size: 10px;
            font-style: normal;
            top: 5px;
        }
    }
    .garage-label{
        display: none;
    }
}
.cm-search-box{
    width: 100%;
    .cm_autocomplete{
        position: unset;
    }
}

svg.cm_icon-reset{
    min-width: 15px;
}

.cm_vehicle-widget_body, .cm_garageDropdown, .cm_product-item {
    
    .cm_button.cm_button__primary, .cm_button.cm_button__secondary{
        background-color: var(--color-primary-button-background);
        border-radius: 14px;
        border: none;
        &:hover{
            color: var(--color-primary-button-hover-text);
            background-color: var(--color-primary-button-hover-background);
            border-radius: 14px;
            border: none;
            
        }
    }
}

#cm-garage .cm_garage .cm_garageDropdown{
    z-index: 1000;
}

.cm_vehicle-widget {
  @media (max-width: 750px) {
    &_button-container {
      width: 100%;
    }
  }
}

.cm_SearchHeader {
  .cm_dialogButton {
    border-radius: 4px;
  }
}
